Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007719TestLinkGUIpublic2016-10-24 07:182017-01-22 08:08
ReporterTestlink14 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007719: Class Details are shown on screen, when test execution page is accessed
DescriptionI am able to see the gui stdClass details on my UI, when I try accessing the test execution page. Attaching the screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version3.5.7
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon TestExecution_1.png [^] (402,561 bytes) 2016-10-24 07:18
jpg file icon Class Details.jpg [^] (279,977 bytes) 2016-10-24 07:19

- Relationships
child of 0007666closedfman Availables hot-fixes for 1.9.15 & How To get full fixed package from GitHub 

-  Notes
(0025538)
fman (administrator)
2016-10-25 18:24

a debug line has been left by error. look for Kint::dump and delete it.
on execSetResults.php page
(0025564)
DierickxD71 (reporter)
2016-11-15 10:11
edited on: 2016-11-15 12:21

Github pull request number 60

Location of file execSetResults.php is in lib\execute folder

(0025566)
buzzlightyear (reporter)
2016-11-15 11:42

I found exactly the same issue
(0025904)
fman (administrator)
2017-01-22 08:08

1.9.16 released

- Issue History
Date Modified Username Field Change
2016-10-24 07:18 Testlink14 New Issue
2016-10-24 07:18 Testlink14 File Added: TestExecution_1.png
2016-10-24 07:19 Testlink14 File Added: Class Details.jpg
2016-10-25 18:24 fman Note Added: 0025538
2016-11-15 10:11 DierickxD71 Note Added: 0025564
2016-11-15 11:42 buzzlightyear Note Added: 0025566
2016-11-15 12:20 DierickxD71 Note Edited: 0025564 View Revisions
2016-11-15 12:21 DierickxD71 Note Edited: 0025564 View Revisions
2016-12-26 16:12 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-12-26 16:12 fman Status new => resolved
2016-12-26 16:12 fman Fixed in Version => 1.9.16 (2016 Q4)
2016-12-26 16:12 fman Resolution open => fixed
2016-12-26 16:12 fman Assigned To => fman
2016-12-26 16:12 fman Relationship added child of 0007666
2017-01-22 08:08 fman Note Added: 0025904
2017-01-22 08:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker